<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">Kész</string>
    <string name="abc_action_bar_home_description">Ugrás a főoldalra</string>
    <string name="abc_action_bar_up_description">Felfelé mozgatás</string>
    <string name="abc_action_menu_overflow_description">További lehetőségek</string>
    <string name="abc_searchview_description_search">Keresés</string>
    <string name="abc_searchview_description_query">Keresési lekérdezés</string>
    <string name="abc_searchview_description_clear">Lekérdezés törlése</string>
    <string name="abc_searchview_description_submit">Lekérdezés küldése</string>
    <string name="abc_searchview_description_voice">Hangalapú keresés</string>
    <string name="abc_activitychooserview_choose_application">Válasszon ki egy alkalmazást</string>
    <string name="abc_activity_chooser_view_see_all">Összes megtekintése</string>
    <string name="abc_shareactionprovider_share_with_application">Megosztás a következővel: %s</string>
    <string name="abc_shareactionprovider_share_with">Megosztás a következővel:</string>
    <string name="auth_client_using_bad_version_title">Egy alkalmazás a Play Szolgáltatások rossz verzióját akarta használni.</string>
    <string name="auth_client_needs_enabling_title">Egy alkalmazás kéri a Google Play Szolgáltatások engedélyezését.</string>
    <string name="auth_client_needs_installation_title">Egy alkalmazás kéri a Google Play Szolgáltatások telepítését.</string>
    <string name="auth_client_needs_update_title">Egy alkalmazás kéri a Google Play Szolgáltatások frissítését.</string>
    <string name="auth_client_play_services_err_notification_msg">Google Play szolgáltatási hiba</string>
    <string name="auth_client_requested_by_msg">Igénylő: %1$s</string>
    <string name="common_google_play_services_notification_ticker">Google Play szolgáltatások – hiba</string>
    <string name="common_google_play_services_notification_needs_installation_title">Egy alkalmazás Google Play-szolgáltatások telepítését kéri.</string>
    <string name="common_google_play_services_notification_needs_update_title">Egy alkalmazás Google Play-szolgáltatások frissítését kéri.</string>
    <string name="common_google_play_services_needs_enabling_title">Egy alkalmazás Google Play-szolgáltatások engedélyezését kéri.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">A(z) %1$s kérésére</string>
    <string name="common_google_play_services_install_title">Play Szolgáltatások telepítése</string>
    <string name="common_google_play_services_install_text_phone">Az alkalmazás működéséhez a Google Play Szolgáltatások szükségesek, ezek nincsenek telepítve a telefonon.</string>
    <string name="common_google_play_services_install_text_tablet">Az alkalmazás működéséhez a Google Play Szolgáltatások szükségesek, ezek nincsenek telepítve a táblagépen.</string>
    <string name="common_google_play_services_install_button">Play Szolgáltatások telepítése</string>
    <string name="common_google_play_services_enable_title">Google Play Szolgáltatások aktiválása</string>
    <string name="common_google_play_services_enable_text">Az alkalmazás csak akkor fog működni, ha engedélyezi a Google Play Szolgáltatásokat.</string>
    <string name="common_google_play_services_enable_button">Play Szolgáltatások aktiválása</string>
    <string name="common_google_play_services_update_title">Play Szolgáltatások frissítése</string>
    <string name="common_google_play_services_update_text">Az alkalmazás csak akkor fog működni, ha frissíti a Google Play Szolgáltatásokat.</string>
    <string name="common_google_play_services_network_error_title">Hálózati hiba</string>
    <string name="common_google_play_services_network_error_text">A Google Play Szolgáltatásokhoz történő kapcsolódáshoz adatkapcsolat szükséges.</string>
    <string name="common_google_play_services_invalid_account_title">Érvénytelen fiók</string>
    <string name="common_google_play_services_invalid_account_text">A megadott fiók nem létezik ezen az eszközön. Kérjük, válasszon másik fiókot.</string>
    <string name="common_google_play_services_unknown_issue">Ismeretlen hiba a Google Play Szolgáltatásokban.</string>
    <string name="common_google_play_services_unsupported_title">Google Play Szolgáltatások</string>
    <string name="common_google_play_services_unsupported_text">A Google Play Szolgáltatásokat, amelyre egyes alkalmazások támaszkodnak, nem támogatja az eszköz. Segítségért forduljon az eszköz gyártójához.</string>
    <string name="common_google_play_services_unsupported_date_text">Az eszközön beállított dátum helytelen. Kérjük, ellenőrizze azt.</string>
    <string name="common_google_play_services_update_button">Frissítés</string>
    <string name="common_signin_button_text">Belépés</string>
    <string name="common_signin_button_text_long">Google-bejelentkezés</string>
</resources>
